:root {
    --f-violet: #725794;
    --f-orange: #cc4e13;
}

body {
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif;
    color: #333;
    background-color: #EEE;
}
.bloc {
    background-color: #FFF;
    box-shadow: -4px 6px 9px rgba(50, 50, 50, 0.5);
    margin: 150px auto 0;
    max-width: 600px;
    padding: 25px 60px;
}
@media (prefers-color-scheme: dark) {
    body {
        color: #EEE;
        background-color: #333;
    }
    .bloc {
        background-color: #111;
        box-shadow: -4px 6px 9px rgba(20, 20, 20, 0.5);
    }
    a {
        color: #5B93FF;
    }
    a:visited {
        color: #C45BFF;
    }
}

@media (min-width: 768px) {
    .bloc {
        padding: 1rem;
    }
}

.violet {
    color: var(--f-violet);
}
.orange {
    color: var(--f-orange);
}